<?php
/**
 * Template Name: HTML Template Wrapper
 */
$template_html = get_the_block_template_html();

get_header();

?>

<!-- Include the specific HTML template -->
<?php echo $template_html; ?>

<?php get_footer(); ?>